no-minimaltoc.diff
debian-opt.diff
odk-jni-include.diff
jurt-soffice-location.diff
split-binfilters-and-evo.diff
debian-debug.diff
rhino-build-optional.diff
disable-dynamic-list-cpp.diff
fix-system-lpsolve-build.diff
install-fixes.diff
smoketest-only-en-US.diff
mention-java-common-package.diff
help-msg-add-package-info.diff
sensible-lomua.diff
sensible-browser.diff
reportdesign-mention-package.diff
jdbc-driver-classpaths.diff
mysqlcppconn-mysqlclient-SONAME.diff
make-pyuno-work-with-system-wide-module-install.diff
search-usr-share-for-images.diff
make-package-modules-not-suck.diff
fix-ARM-detection-in-set-soenv.diff
propagate-gb_FULLDEPS.diff
disable-sc-sw-unoapi-subsequentcheck-for-now.diff
mediwiki-oor-replace.diff
move-binfilter-mimetypes-in-extra-desktop-file.diff
pythonloader.uno.so-libpyuno-and-pyuno-are-duplicate.diff
debian-hardened-buildflags.diff
gtk3-hack-explicit-gmodule.diff
pkgconfig-mozilla-plugin.diff
ubuntu-quicklists.diff
lp-926940-visio-mime-for-draw.diff
lp-753627-readd-updated-Ubuntu-brand-palette-colors.diff
lp-973134-default-to-Documents-for-saving-look-for-t.diff
lp-527938-triple-paperbag-fix-service-name-again.diff
lp-904212-add-missing-mimetypes-to-impress.desktop.diff
improve-faux-bold-font.diff
lp-1097323-rhbz-806663-SlideshowImpl-can-outlive-SdMod.diff
lp-1097560-rhbz-842292-crash-in-calling-callback-whose.diff
lp-1097370-rhbz-855541-XIOError-handler-multithread-wo.diff
lp-1097393-rhbz-855972-crash-on-switching-to-outline-v.diff
lp-1097406-rhbz-852128-sw-avoid-table-undo-crash.diff
lp-1097433-fdo-56009-fdo-54695-Calculate-positions-of-.diff
lp-1097437-Do-not-move-nCurUndoAction-0.diff
lp-1097710-Do-not-check-the-stored-DIFAT-sector-count.diff
lp-1097715-Enable-NPP_Initialize-Shutdown-again.diff
lp-1097718-fdo-48096-possibly-also-lp-26303-lp-399765-.diff
lp-1097722-Resolves-rhbz-805743-a11y-call-doShow-after-we-have-.diff
lp-1097727-rhbz-846775-Clipboard-must-be-disposed-befo.diff
lp-1097735-fdo-48442-fix-default-hori-vert-frame-anchor-during-.diff
lp-1097744-fdo-49517-Revert-fdo-46102-Load-Java-scripts-with-cl.diff
lp-1097748-fdo-49819-fdo-54609-Do-not-consider-timestamp-differ.diff
lp-1097760-rhbz-820283-fdo-55462-sw-better-fix-for-DOCX-table-i.diff
lp-1097782-rhbz-890080-crash-in-SwXTextDocument-getRendererCoun.diff
lp-1097811-fdo-53909-STG_FREE-sector-locations-rejecte.diff
lp-1097829-rhbz-689053-fix-crash-following-delete-at-last-table.diff
lp-1097966-fdo-57532-restrict-page-sanity-check-to-non.diff
lp-1097962-rhbz-827695-sw-prevent-crashes-after-incomplete-prin.diff
lp-994388-fdo-43932-set-correct-paper-tray-in-UI.diff
lp-1103495-rhbz-868479-fdo-56281-doubled-in-German-ok-.diff
fdo-55493-images-are-not-scaled-in-tables.patch
fdo-46100-crash-after-deleting-a-sheet.patch
fdo-48569-crash-on-expor-to-docx-of-inline-anchored-frame.patch
fdo-49587-apparent-loop-in-style-hierarchy.patch
lp1105162-fdo53113-docx-filter-loses-shape-containing-text.patch
lp1111345-fdo56205-don-t-always-show-integer-part-for-fraction-formats-.patch
0001-configure.in-purged.patch
0002-packcomp-makefile.mk-purged.patch
0003-packreg-makefile.mk-purged.patch
0004-set_soenv.in-purged.patch
0005-configure.in-purged2.patch
0006-file_extensions.scp-purged.patch
0007-directory_extensions.scp-purged.patch
0008-module_extensions.scp-purged.patch
0009-linkoo-purged.patch
